Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-1953

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-1953
Last Modified 05 Sep 2008 05:39:10
Published 25 Apr 2008 03:05:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-1953

Summary

Cross-site scripting (XSS) vulnerability in the Sitedesigner before 1.1.5 search template in Magnolia Enterprise Edition allows remote attackers to inject arbitrary web script or HTML via the query parameter. NOTE: the provenance of this information is unknown; the details are obtained solely from third party information.

Vulnerable Systems

Application

  • Magnolia Site Designer 1.0.13


References

SECUNIA - 29918

CONFIRM - http://jira.magnolia.info/browse/MGNLSD-175

XF - magnolia-search-template-xss(41962)

BID - 28897


Last Updated: 27 May 2016 10:47:42